body {
	background-image: url('./images/stripe.png');
	font-family: "arial", "helvetica", "verdana";
	background-attachment: fixed;
}
#container {
	width: 768px;
	margin: auto;
	background: transparent;
}
#header {
	background-image: url('./images/header1.png');
	height: 76px;
	padding-top: 4px;
}
#nav {
	background: #940000;
	height: 32px;
	padding-left: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
#body {
	background: #FFFFFF;
/*      height: 1024px; */
	padding-top: 16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
}
#footer {
	background-image: url('./images/footer1.png');
	height: 64px;
	margin-top: -16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
}
#footer_cal {
	background-image: url('./images/footer1.png');
	height: 80px;
	margin-top: -16px;
	padding-left: 16px;
	padding-right: 16px;
}
#border_top {
	background-image: url('./images/grad.png');
	height: 16px;
}
#border_bottom {
	background-image: url('./images/grad_u.png');
/*	height: 16px; */
}
#google_translate_element {
	float: right;
	margin-top: -64px;
}
a.navlink {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-left: 16px;
	padding-right: 16px;
}
a.navlink:hover {
	text-decoration: underline;
}
.navlink_inactive {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 16px;
	padding-right: 16px;
}
img {
	border: 2px solid #000000;
}
.floatL {
	float: left;
	margin: 10px;
}
.floatR {
	float: right;
	margin: 10px;
}
/* use this for specific images
img.border {
	border: 2px solid #000000;
}*/
p.indent {
	text-indent: 30px;
}
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.headtext {
	text-align: center;
	color: #FFFFFF;
}
.valid {
	border-style: none;
}
.caption {
	margin-top: -4px;
	font-size: 12px;
	margin-bottom: -4px;
}